## rainbowcrack 1.8

=== debian/changelog ===
rainbowcrack (1.8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:56:47 +0200

rainbowcrack (1.8-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.8
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0 (use https...)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Sep 2020 17:41:07 +0200

rainbowcrack (1.7-0kali2) kali-dev; urgency=medium

  * Update debian/control to build package only for amd64

 -- Sophie Brun <sophie@freexian.com>  Wed, 12 Apr 2017 16:08:32 +0200

rainbowcrack (1.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update installation: upstream provides now only binaries for amd64
  * Add a helper-script for rtmerge

 -- Sophie Brun <sophie@freexian.com>  Wed, 12 Apr 2017 15:24:09 +0200

rainbowcrack (1.6.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 15 Jul 2015 16:36:07 +0200

rainbowcrack (1.5-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Mon, 21 Jan 2013 08:09:11 -0700
