=== debian/control ===
Source: rainbowcrack
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://project-rainbowcrack.com/index.htm

Package: rainbowcrack
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libstdc++6
Description: Rainbow table password cracker
 RainbowCrack is a general propose implementation of 
 Philippe Oechslin's faster time-memory trade-off technique. 
 It crack hashes with rainbow tables.
 .
 RainbowCrack uses time-memory tradeoff algorithm to crack 
 hashes. It differs from the hash crackers that use brute 
 force algorithm.
