=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/rainbowcrack/usr/share/rainbowcrack/rcrack
	find debian/rainbowcrack/usr/share/rainbowcrack -name "rt*" -exec chmod 755 {} \;
