=== debian/watch ===
version=4
http://project-rainbowcrack.com/index.htm (?:.*/)?(?:rainbowcrack-)(.*)(?:-linux64)\.zip
